.version.untitled_22 /* version checker */
{
	color: #0000F1;
	background-color: #DD1918;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1018px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 6px;
}

#pu11304
{
	width: 0.01px;
	margin-left: 4px;
}

#u11304
{
	z-index: 2;
	width: 752px;
	margin-right: -10000px;
	left: 12px;
}

#menuu11306
{
	z-index: 4;
	width: 551px;
	margin-right: -10000px;
	margin-top: 139px;
	left: 5px;
}

#u11384
{
	width: 108px;
	min-height: 31px;
	margin-right: -10000px;
}

#u11387
{
	width: 108px;
	padding-bottom: 12px;
}

#u11387:hover
{
	margin: 0px;
}

#u11387:active
{
	margin: 0px;
}

#u11389-4
{
	width: 101px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
	left: 7px;
}

#u11387:hover #u11389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11387:active #u11389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11398
{
	width: 108px;
	min-height: 31px;
	margin-right: -10000px;
	left: 110px;
}

#u11429
{
	width: 108px;
	padding-bottom: 12px;
}

#u11387.MuseMenuActive,#u11429:hover
{
	margin: 0px;
}

#u11429:active
{
	margin: 0px;
}

#u11430-4
{
	width: 87px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
	left: 7px;
}

#u11387.MuseMenuActive #u11389-4,#u11429:hover #u11430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11429:active #u11430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11432
{
	z-index: 17;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 8px;
	left: 94px;
}

#u11429:hover #u11432
{
	margin: 0px -10000px 0px 0px;
}

#u11429:active #u11432
{
	margin: 0px -10000px 0px 0px;
}

#u11400
{
	width: 120px;
}

#u11402
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11402:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11403-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11402:hover #u11403-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11409
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11402.MuseMenuActive,#u11409:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11412-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11402.MuseMenuActive #u11403-4,#u11409:hover #u11412-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11416
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11409.MuseMenuActive,#u11416:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11417-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11409.MuseMenuActive #u11412-4,#u11416:hover #u11417-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11425
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11416.MuseMenuActive,#u11425:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11426-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11416.MuseMenuActive #u11417-4,#u11425:hover #u11426-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11307
{
	width: 109px;
	min-height: 31px;
	margin-right: -10000px;
	left: 220px;
}

#u11380
{
	width: 109px;
	padding-bottom: 12px;
}

#u11429.MuseMenuActive,#u11400:hover,#u11380:hover
{
	margin: 0px;
}

#u11380:active
{
	margin: 0px;
}

#u11381-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
	left: 7px;
}

#u11429.MuseMenuActive #u11430-4,#u11380:hover #u11381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11380:active #u11381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11382
{
	z-index: 50;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 8px;
	left: 95px;
}

#u11429.MuseMenuActive #u11432,#u11380:hover #u11382
{
	margin: 0px -10000px 0px 0px;
}

#u11380:active #u11382
{
	margin: 0px -10000px 0px 0px;
}

#u11399,#u11308
{
	width: 120px;
	top: 31px;
}

#u11341
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11425.MuseMenuActive,#u11341:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11342-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11425.MuseMenuActive #u11426-4,#u11341:hover #u11342-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11344
{
	z-index: 59;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
}

#u11380.MuseMenuActive #u11382,#u11341:hover #u11344
{
	margin: 0px -10000px 0px 0px;
}

#u11341.MuseMenuActive #u11344
{
	margin: 0px -10000px 0px 0px;
}

#u11339
{
	width: 120px;
	left: 120px;
}

#u18085
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11341.MuseMenuActive,#u18085:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18087-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11341.MuseMenuActive #u11342-4,#u18085:hover #u18087-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u18584
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18085.MuseMenuActive,#u18584:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18587-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u18085.MuseMenuActive #u18087-4,#u18584:hover #u18587-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u19166
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18584.MuseMenuActive,#u19166:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19168-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u18584.MuseMenuActive #u18587-4,#u19166:hover #u19168-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11313
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19166.MuseMenuActive,#u11313:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11314-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u19166.MuseMenuActive #u19168-4,#u11313:hover #u11314-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11346
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11313.MuseMenuActive,#u11346:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11347-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11313.MuseMenuActive #u11314-4,#u11346:hover #u11347-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11332
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11346.MuseMenuActive,#u11332:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11333-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11346.MuseMenuActive #u11347-4,#u11332:hover #u11333-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11376
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11332.MuseMenuActive,#u11376:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11377-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11332.MuseMenuActive #u11333-4,#u11376:hover #u11377-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11367
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11376.MuseMenuActive,#u11367:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11368-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11376.MuseMenuActive #u11377-4,#u11367:hover #u11368-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11355
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11367.MuseMenuActive,#u11355:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11357-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11367.MuseMenuActive #u11368-4,#u11355:hover #u11357-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11318
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11355.MuseMenuActive,#u11318:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11321-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11355.MuseMenuActive #u11357-4,#u11318:hover #u11321-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11325
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11318.MuseMenuActive,#u11325:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11328-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11318.MuseMenuActive #u11321-4,#u11325:hover #u11328-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11401,#u11408,#u11415,#u11422,#u11309,#u11338,#u11340,#u18075,#u18581,#u19165,#u11310,#u11345,#u11331,#u11373,#u11366,#u11352,#u11317,#u11324,#u11359
{
	width: 120px;
}

#u11360
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11325.MuseMenuActive,#u11360:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11360.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11361-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11325.MuseMenuActive #u11328-4,#u11360:hover #u11361-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11360.MuseMenuActive #u11361-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11391
{
	width: 109px;
	min-height: 31px;
	margin-right: -10000px;
	left: 331px;
}

#u11392
{
	width: 109px;
	padding-bottom: 12px;
}

#u11380.MuseMenuActive,#u11392:hover
{
	margin: 0px;
}

#u11392:active
{
	margin: 0px;
}

#u11395-4
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
	left: 7px;
}

#u11380.MuseMenuActive #u11381-4,#u11392:hover #u11395-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11392:active #u11395-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11433
{
	width: 109px;
	min-height: 31px;
	margin-right: -10000px;
	left: 442px;
}

#u11434
{
	width: 109px;
	padding-bottom: 12px;
}

#u11392.MuseMenuActive,#u11434:hover
{
	margin: 0px;
}

#u11434:active
{
	margin: 0px;
}

#u11434.MuseMenuActive
{
	margin: 0px;
}

#u11437-4
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
	left: 7px;
}

#u11392.MuseMenuActive #u11395-4,#u11434:hover #u11437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11434:active #u11437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11434.MuseMenuActive #u11437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u11457-4
{
	z-index: 146;
	width: 510px;
	min-height: 101px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 5px;
}

#u11458-4
{
	z-index: 150;
	width: 200px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 356px;
}

#u18594-4
{
	z-index: 179;
	width: 365px;
	min-height: 117px;
	background-color: #AEDDE3;
	font-size: 36px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
}

#u18595-4
{
	z-index: 183;
	width: 332px;
	min-height: 65px;
	background-color: #AEDDE3;
	font-size: 36px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 400px;
}

#pu18588
{
	width: 0.01px;
	margin-left: 67px;
	margin-top: 32px;
}

#u18588
{
	z-index: 167;
	width: 484px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu18596-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 57px;
	margin-left: 503px;
}

#u18596-3
{
	z-index: 187;
	width: 5px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 157px;
	position: relative;
}

#u18590-4
{
	z-index: 169;
	width: 180px;
	min-height: 43px;
	background-color: #AEDDE3;
	font-size: 36px;
	font-family: Courier New, Courier, monospace;
	margin-top: 6px;
	position: relative;
}

#pu18591
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 33px;
}

#u18591
{
	z-index: 173;
	width: 518px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u18593-4
{
	z-index: 175;
	width: 231px;
	min-height: 43px;
	background-color: #AEDDE3;
	font-size: 36px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
}

#u11460
{
	z-index: 165;
	width: 595px;
	top: -159px;
	margin-bottom: -159px;
}

#u11459-8
{
	z-index: 154;
	width: 725px;
	min-height: 37px;
	margin-left: 20px;
}

#u11984
{
	z-index: 162;
	width: 61px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

